/*bbs skin 공통*/
/*input box*/
.input{ border:1px solid #aaa; height:30px; line-height:30px;}
input.input#wr_subject {width:calc(100% - 130px);}
input.input2#wr_subject {width:calc(100% - 375px);}
td.suj span {padding-left:9px;}

.board_head{clear:both; width:100%; margin:0px; padding:0px; /*margin-top:10px;*/ overflow:hidden;}
h4.icon{background:url("../../images/common/icon_h4.gif") no-repeat left 3px; font-size:16px; font-weight:bold; color:#444; padding:0px; margin:0 0 10px 0; padding-left:16px;}
/*h4.icon{background:url(../images/common/icon_h4.gif) no-repeat left top;font-size:14px;font-weight:bold;color:#444; margin-top:0px; padding:10px 0px 0px 15px;}*/
.board_head ul{float:left;margin:0px;padding:0px;width:100%;}
.board_head ul li{margin:0px;padding:0px;}
.board_head ul li.li_left{float:left;padding:5px;}
.board_head ul li.li_right{float:right;padding:5px;}
.board_box{clear:both;width:100%;margin:0px;padding:0px;}
.board_box form{padding:0px;margin:0px;margin-top:5px;}
.board_box table{padding:0px;margin:0px;}
.bbs-total {float:right;}
.bbs-cate {float:left;}

/* listpage */
table.board_list  {border-top:1px solid #44619D; width:100%; margin: 0px;padding:0px;}
table.board_list  thead th {background:#DBDADA; padding:5px 0; text-align:center; border-bottom:1px solid #DBDADA; color:#555;}
table.board_list  tfoot th {background:#eee; padding:4px 0; text-align:center; border:1px solid #ddd;}
table.board_list  tfoot td {background:#f5f5f5; padding:5px 0; text-align:center; border:1px solid #ddd;}
table.board_list  tbody th {background:#f5f5f5; padding:5px 0; text-align:center; border:1px solid #ddd; font-weight:normal;}
table.board_list  td {background:#fff; padding:5px 15px; text-align:center; border-bottom:1px solid #DBDADA; border-right:1px solid #DBDADA;}
table td.noline {border-right:none !important;}
table.board_list  td.leftline, table.board_list  th.leftline {border-left:1px solid #DBDADA;}
 
ul.board_list  {float:left;position:relative;width:100%; margin:0px;padding:0px;}
ul.board_list  li{float:left;position:relative;padding:0px;margin:0px;text-align:center;}
ul.board_list  li ul{float:left;position:relative;margin:0px; margin-left:20px;margin-top:10px;padding:0px;text-align:center;}
ul.board_list  li ul li{clear:both;width:100%;margin:0px;padding:0px;text-align:center;}

ul.bbs_bottom {width:100%;text-align: center; padding:20px 0px; margin:0px 0; overflow:hidden;}
ul.bbs_bottom li {float:left;  padding:2px; margin:0px;height:30px;}
ul.bbs_bottom li.bbs_btn {float:left;}
ul.bbs_bottom li.bbs_btn_l {float:left;width:30%;padding:0px; margin:0px;text-align:left;vertical-align: middle;margin-top:2px;}
ul.bbs_bottom li.bbs_btn_l2 {float:left;width:69%;padding:0px; margin:0px;text-align:left;vertical-align: middle;margin-top:2px;}
ul.bbs_bottom li.bbs_btn_l a{vertical-align: middle;}
ul.bbs_bottom li.bbs_btn_r {float:right; width:30%;padding:0px; margin:0px;text-align:right;vertical-align: middle;margin-top:2px;}
ul.bbs_bottom li.bbs_btn_r a{vertical-align: middle;} 
ul.bbs_bottom li.bbs_searching {float:left;width:40%; text-align:center;padding:0px; margin:0px;vertical-align: middle;} 
ul.bbs_bottom li.bbs_searching .searching_input{height:17px;padding:0px;vertical-align: middle;border:1px solid #c7c6c6;color:#646464;font:normal 12px Dotum,돋움;}
ul.bbs_bottom li.bbs_searching .searching_button{padding:4px; margin:0;vertical-align: middle;border:0px;line-height:100%;}
ul.bbs_bottom li.bbs_searching .searching_select{margin-bottom:-1px;font:normal 12px Dotum,돋움;color:#646464;vertical-align: middle;}

/* 게시판 페이지번호 */
.bbs_paging {margin-top:0px; text-align:center;width:100%;}
.bbs_paging b {color:#fff; display:inline-block; border:1px solid #44619D; text-align:center;padding:3px 9px; background:#44619D;}
.bbs_paging a img {display:inline-block; vertical-align:top; padding:0px;}
.bbs_paging a.num {padding:3px 9px; background:#fff; display:inline-block; border:1px solid #ddd; text-align:center;}

/* viewpage */
div.board_view {border-top:1px solid #171717; border-collapse:collapse; width:100%; margin:0px;padding:0px; text-align:left;}
div.board_view .subject {width:100%; margin:0px; padding:15px 0 0px 0; vertical-align:middle; font-size:18px; color:#121212;}
div.board_view .subject p {margin:0 10px;}
div.board_view .post-info {overflow:hidden; width:100%; padding:10px 0 15px 0; border-bottom:1px solid #171717;}
div.board_view .post-info p {margin-bottom:0; color:#666; font-size:14px;}
div.board_view .post-info p strong {font-weight:normal; color:#333; font-weight:bold;}
div.board_view dl.add-file {overflow:hidden;width:100%; display:table; border-bottom:1px solid #cbcbcb; margin-bottom:0;}
div.board_view dl.add-file dt {display:table-cell; width:20%; min-width:95px; min-height:60px; line-height:60px; background-color:#f5f5f5; vertical-align:middle; padding:0 15px;}
div.board_view dl.add-file dd {display:table-cell; width:80%; padding:10px; vertical-align:middle;}
div.board_view .sub{width:100%;border-bottom:1px solid #DBDADA;margin:0px;padding:0px;margin-top:5px;margin-bottom:5px;vertical-align:middle;}
div.board_view .con {width:100%;border-bottom:1px solid #DBDADA;margin:0px;padding:0px; vertical-align:middle;min-height:200px;}
div.board_view p {margin-left:10px;margin-right:10px;}
div.board_view .con div {padding:10px; box-sizing:border-box;}
div.board_view .con div p {margin:10px 0 0 0;}
.board_title {color:#999;}
 

.editer_txt{float:right;font-size:9pt;font-weight:normal;color:#aaaaaa;}

/* formpage */
table.board_form {border-top:1px solid #171717; border-collapse:collapse; width:100%; margin: 0px;}
table.board_form th {padding:0 6px; background:#f5f5f5; border-bottom:1px solid #DBDADA; border-right:1px solid #DBDADA; text-align:center !important; height:60px; line-height:60px;}
table.board_form td {padding:10px 15px; vertical-align:middle; border-bottom:1px solid #cbcbcb; text-align:left; word-break:keep-all;}
/* table.board_form td input,label{float:left;margin:0px;padding:0px;margin-left:4px;}/*게시판등록,수정페이지 인풋박스있는분임*/
 

.b_line{border-bottom:1px solid #ccc}
.t_line_blue{border-top:1px solid #e5ecf5}
.bg_td{background:#fff}
.bg_th{background:#f5f5f5}

table.commentform{border-top:1px solid #999;border-bottom:1px solid #ccc;}
table.commentform td.bgth{background:#f5f5f5;padding:5px;}
table.commentform td{background:#fff;padding:5px;}

table.schedule{line-height:130%}
table.schedule th{height:30px;border:1px solid #fff; background:#aaaaaa; font-weight:normal; text-align:center; color:#fff; font-size:14px;}
table.schedule th.sun{background:#d14040; color:#fff;border-left:1px solid #d14040;}
table.schedule th.sat{border-right:1px solid #18a3e1; background:#18a3e1; color:#fff;}
table.schedule td{padding:5px;border:1px solid #ddd;text-align:left}
.program_date {font-size:18px; font-weight:bold; color:#2e599d; padding:0 15px;}

/* 버튼[2014-12-12] */
.b_btn {display:inline-block; text-align: center; white-space: nowrap; cursor:pointer; border-radius:4px;border:0px;}
.btn_blue1 {background-color:#44619D; width:64px; font-size:12px; color:#FFFFFF !important;; padding:0px; display:inline-block; text-align:center; border-radius:4px  }
.btn_blue2 {background-color:#44619D; width:160px; font-size:16px; color:#FFFFFF !important; font-weight:bold; padding:10px; margin:0;}
.btn_blue3 {background-color:#44619D; width:64px; font-size:12px; color:#FFFFFF !important; padding:5px; margin:0;vertical-align: middle;}
.btn_blue4 {background-color:#44619D; width:80px; font-size:12px; color:#FFFFFF !important; padding:5px; margin:0;}
.btn_blue5 {background-color:#44619D;  font-size:16px; color:#FFFFFF !important; font-weight:bold; padding:13px; margin:0;}
.btn_box {background-color:#44619D; width:80px; font-size:16px; color:#FFFFFF !important; font-weight:bold; padding:15px; margin:0;}

.b_btn:hover, .b_btn:focus, .b_btn:active, .b_btn.active, .open .dropdown-toggle.b_btn {color: #FFF; background-color: #777;}
.btn_gray1 {color:#FFF !important; background-color:#A3A3A5; width:64px; font-size:12px; padding:0px; display:inline-block; text-align:center; border-radius:4px; }
.btn_gray2 {color:#FFF !important; background-color:#A3A3A5; width:160px; font-size:16px; font-weight:bold; padding:10px; margin:0; }
.btn_gray3 {color:#FFF !important; background-color:#A3A3A5; width:64px; font-size:12px; padding:5px; margin:0; vertical-align: middle;}
.btn_gray4 {color:#FFF !important; background-color:#A3A3A5; width:80px; font-size:12px; padding:5px; margin:0; }
.btn_gray5 {color:#FFF !important; background-color:#A3A3A5; font-size:11px; padding:3px 5px; margin:0; }

 
 


/*2021-08-26*/
div.comment_mode {float:left;padding:0px;text-align:left;margin:0px;width:100%;}
div.comment_mode div.comment_write_mode {float:left;width:100%;text-align:left;border-top:2px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background-color:#f9f9f9;}
div.comment_mode div.comment_write_mode ul.comment_write_box{float:left;width:50%;text-align:left;padding:0px;margin:0px;list-style:none;}
div.comment_mode div.comment_write_mode ul.comment_write_box li.sp{float:left;width:10px;}
div.comment_mode div.comment_write_mode ul.comment_write_box li input {padding:0px;margin:0px;list-style:none;}
div.comment_mode div.comment_write_mode ul.comment_write_box li.viewline {float:left;text-align:center;padding-top:5px;width:70px;}
div.comment_mode div.comment_write_mode ul.comment_write_box li.viewtext {float:left;text-align:left;font-weight:normal;padding-left:10px;}

div.comment_mode  textarea{float:left;height:50px;padding:5px; margin-top:10px;}
div.comment_mode  .con_btn{float:left;padding:0px;padding-bottom:3px;width:59px;height:50px;}

div.comment_mode ul.comment_box_list{float:left;text-align:left;padding:0px;margin:0px; width:100%;}
div.comment_mode ul.comment_box_list li.comment_box_list_li{float:left;width:100%;border-bottom:1px solid #e5e5e5;background-color:#ffffff;padding:15px 20px;}
div.comment_mode ul.comment_box_list li.comment_box_list_li2{float:left;width:100%;background-color:#ffffff;padding-top:10px;padding-bottom:10px;}
ul.comm{float:left;margin:0px;width:100%;} 
ul.comm li.top{float:left; width:100%; margin:0px;padding:0px;background:#f1f7f8;vertical-align: middle;border-bottom:1px solid #e5e5e5;border-top:1px solid #e5e5e5;}
ul.comm li.top span.text{float:left;font-weight:bold;padding-left:10px; } 
ul.comm li.top span.date {float:right;display:block;color:#484848; font-size:1em;width:80px;}
ul.comm li.contents{float:left;width:100%; margin:0px;padding:0px;padding-left:10px;}

ul.comment_box{float:left; padding:0px;margin:0px; width:100%;list-style:none;}
ul.comment_box li.comment_box_sp{float:left;width:10px;font-size:0px;}
ul.comment_box li.photoborder{float:left;width:80px;border:1px solid #e5e5e5;font-size:0px;}
ul.comment_box li.comment_box_mform{float:left;padding:0px;margin:0px;width:100%;}
ul.comment_box li.comment_box_form{float:left;padding:0px;margin:0px;border:0px solid #ff0000;}
ul.comment_box p.comment_content{margin-top:10px;}

/* bbs-table */
.table.bbs-table {border-top:1px solid #2f88ca; width:100%; margin: 0px;padding:0px;}
.table.bbs-table th, .table.bbs-table td {vertical-align:middle; border-top:none;}
.table.bbs-table  thead th {background:#ebecee; padding:5px 0; text-align:center; border-bottom:1px solid #ddd; color:#555;}
.table.bbs-table  tfoot th {background:#eee; padding:4px 0; text-align:center; border-bottom:1px solid #ddd;}
.table.bbs-table  tfoot td {background:#f5f5f5; padding:5px 0; text-align:center; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table.bbs-table  tbody th {background:#fff; padding:5px 0; text-align:center; border-bottom:1px solid #ddd; font-weight:normal;}
.table.bbs-table  td {background:#fff; padding:5px 10px; text-align:center; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table.bbs-table  td.text-left {text-align:left;}
/*.table.bbs-table  td.text-left a {display:block; max-width:calc(100% - 70px); white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}*/
.table.bbs-table  td.leftline, .table.bbs-table  th.leftline {border-left:1px solid #ebecee;}
.table.bbs-table  td.noline {border-left:0;}
.table.bbs-table  td.nodata {height:150px; line-height:150px; text-align:center;}
.table.bbs-table  td.qna-con {padding:0px; margin:0px; text-align:left; border:0;}
.table.bbs-table  td .ask_form {padding:5px 15px; border-bottom:1px solid #ddd; text-align:left;}
.table.bbs-table  td .ask_form div img {max-width:100%;}
.table.bbs-table  td.img-thum {padding:5px;}
.table.bbs-table  td.img-thum img {width:100px; border:1px solid #555;}
.table.bbs-table  td .preview-txt {margin-top:5px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; text-overflow:ellipsis; overflow:hidden;}
.search-wrap {text-align:center; background-color:#f5f5f5; padding:10px; margin-top:15px;}
.bbs-search .form-group {display:inline-block;}
.bbs-search .form-group.mb-inline {width:174px;}
.bbs-search .form-group.mb-inline input {width:100%;}
.bbs-search .form-group select.form-control {width:120px;}
.bbs-search button.btn {background-color:#555; color:#fff;}
.bbs-search button.btn:hover  {background-color:#444;}
ul.bbs_bottom li.bbs_btn_l, ul.bbs_bottom li.bbs_btn_r {width:50%;}
ul.bbs_bottom li.bbs_btn_l a.btn {padding:3px 12px; font-size:13px;}
ul.bbs_bottom li.bbs_btn_l a.btn.btn-default {color:#fff; background-color:#999; border:1px solid #999;}
ul.bbs_bottom li.bbs_btn_l a.btn.btn-default:hover {background-color:#646464; border:1px solid #646464;}
ul.bbs_bottom li.bbs_btn_r a.btn {padding:3px 12px; font-size:13px;}
.bbs_btn_center {margin-top:20px; text-align:center;}
.bbs_btn_center a.btn.btn-default {padding:6px 12px; font-size:14px; color:#fff; background-color:#999; border:1px solid #999;}
.bbs_btn_center a.btn.btn-default:hover {background-color:#646464; border:1px solid #646464;}
.bbs_btn_center input.btn.btn-primary {padding:6px 12px; font-size:14px;}
.bbs_btn_7 {width:70% !important;}
.bbs_btn_3 {width:30% !important;}
/*gallery-list*/
.gallery-list-wrap {border-top:1px solid #2f88ca; margin-top:10px; padding:10px 0; border-bottom:1px solid #ddd;}
.gallery-list {overflow:hidden; margin:0 -10px; padding:0;}
.gallery-list li {float:left; width:33.33333%; padding:10px;}
.gallery-list li span.img {display:block; width:100%; height:168px; overflow:hidden; box-sizing:border-box; border:1px solid #555; background:no-repeat center center; background-size:cover;}
.gallery-list li span.img img {width:100%;}
.gallery-list li span.img em {display:none;}
.gallery-list li p {text-align:center; margin-top:10px;}
.gallery-list li p span.tit {display:inline-block; width:calc(100% - 50px); white-space: nowrap; overflow:hidden; text-overflow: ellipsis;}
.gallery-list li.no-data {float:none; width:100%;}
.gallery-list li.no-data p {height:150px; line-height:150px; text-align:center; margin-top:0;}
div.board_view .con div video {width:100%; min-height:390px;}
div.board_view .con div.gallery-con-img {padding:0;}
div.board_view .con div.gallery-con-img p {margin:0 0 10px 0; text-align:center; padding:0 10px;}
div.board_view .con div.gallery-con-img p:first-child {margin-top:15px;}
div.board_view .con div.gallery-con-img p:last-child {margin-bottom:15px;}
div.board_view .con div.gallery-con-img p img {max-width:100%;}
/* youtube */
.ytmv-wrap {width:100%; margin-top:10px !important; padding:0 !important; box-sizing:border-box;}
.ytmv-wrap p {margin-top:10px;}
.ytmv-wrap b {color:#333;}
.ytmv {position:relative; width: 100%; padding-bottom: 56.25% !important;}
.ytmv iframe {width:100%; height:100%; position:absolute; top:0; left:0;}
div.board_view .con div.board-con {line-height:150%;}
.board-con img {max-width:100%;}
/*schadule*/
.date-wrap {text-align:center;}
.pg_program_btns {display:inline-block; vertical-align:top; margin:0 5px;}
.pg_program_date {display:inline-block; margin:0 10px; font-size:16px; font-weight:bold; color:#333;}
table.schedule {margin-top:10px; width:100%;}
table.schedule td {height:90px; vertical-align:top;}
table.schedule td.empty {background-color:#f5f5f5;}
table.schedule td.today {background-color:#ffffe9;}
table.schedule td span.period {display:none;}
.bbs-btn-top-wrap {position:relative;}
.bbs-btn-top {margin-top:10px; overflow:hidden; width:100%; position:absolute; left:0; top:-45px;}
.bbs_btn_l {float:left;}
.bbs_btn_r {float:right;}
div.board_view p.bbs-file {margin:0; padding:0 10px 5px 10px;}

@media screen and (max-width: 767px) {
	div.board_view dl.add-file dt {min-height:40px; line-height:40px;}
	.bbs-search  .form-group {margin-bottom:0;}
}
@media screen and (max-width: 405px) {
	.bbs-search .form-group {width:100%;}
	.bbs-search .form-group.mb-inline {width:calc(100% - 56px); margin-top:5px;}
	.bbs-search .form-group select.form-control {width:100%;}
	
}